<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Filter19 extends Model
{
    protected $table = 'filter19';

    protected $fillable = [
        'name'
    ];

    public function products()
    {
        return $this->belongsToMany('App\Models\Product', 'filter19_products', 'filter19_id', 'products_id');
    }
}
